package cn.com.qmth.examcloud.core.examwork.service;

import cn.com.qmth.examcloud.core.examwork.dao.entity.ExamEntity;
import cn.com.qmth.examcloud.core.examwork.dao.entity.ExamOrgEntity;
import cn.com.qmth.examcloud.core.examwork.service.bean.ExamInfo;
import cn.com.qmth.examcloud.core.examwork.service.bean.ExamOrgInfo;

/**
 * 类注释
 *
 * @author WANGWEI
 * @date 2018年8月17日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
public interface ExamService {

	/**
	 * 保存考试
	 *
	 * @author WANGWEI
	 * @param examInfo
	 * @return
	 */
	ExamEntity saveExam(ExamInfo examInfo);

	/**
	 * 保存考试机构设置
	 *
	 * @author WANGWEI
	 * @param examInfo
	 * @return
	 */
	ExamOrgEntity saveExamOrg(ExamOrgInfo examOrgInfo);

}
